<!DOCTYPE html>
<html lang="fr">
<head> 
	<link rel="stylesheet" href="tp1_Membres.css"/>
	<meta-charset="utf-8">
	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Lobster">
	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Prompt">
	<title>Membres</title>
</head>

<body>

	<h1>Membres de l'Association</h1>

	<ul>
		<li><a class="active" href="C:/Users/Ara/Downloads/USB/Cours/M1106-Initiation%20au%20developpement%20web/tp12.0.html">Accueil</a></li>
  		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Objectifs.html">Objectifs</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Status.html">Status</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Membres.html">Membres</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Projet_ZOT'CoD.html">Projet ZOT'COD</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Photos.html">Photos</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Règlement Intérieur.html">Règlement Intérieur</a></li>
	</ul>

	<div id="boite1">
		<h2>Derniers articles</h2>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
	</div>

	<div class="floating-box">
		<h1>Membres du conseil d'administration de l'Association Geeko</h1>
			<p>BACO Sabrina <u>Présidente </u> </p>
					<div class="sabrina">
						<img src="../M1106-Initiation%20au%20developpement%20web/sabrina.png" width="100px" height="100px">
					</div>	
				<hr>
			<p>DRAGON Gulian <u>Vice président </u> </p>
				<hr>
			<p>Jean SALAUN-PENQUER <u>Vice trésorier </u> </p>
					<div class="jean">
						<img src="../M1106-Initiation%20au%20developpement%20web/jean.png" width="100px" height="100px">
					</div>
				<hr>
			<p>CLAIN Louis <u>Secrétaire général </u> </p>
				<hr>
			<p>YOUNG LAN SUN Alexandre <u>Secrétaire adjoint </u> </p>
					<div class="alexandre">
						<img src="../M1106-Initiation%20au%20developpement%20web/alexandre.png" width="100px" height="100px">
					</div>
				<hr>
			<p>CARO Bastien <u>Chargé de communication </u> </p>
					<div class="bastien">
						<img src="../M1106-Initiation%20au%20developpement%20web/bastien.png" width="100px" height="100px">
					</div>
				<hr>
			<p>ISSA Khassam <u>Chargé de communication </u> </p>
				<hr>
			<p>BABET Florent <u>Décisionnaire </u> </p>
				<hr>
			<p>LEBRETON Jason <u> Décisionnaire </u> </p>
					<div class="jason">
						<img src="../M1106-Initiation%20au%20developpement%20web/jason.png" width="100px" height="100px">
					</div>
				<hr>
			<p>SELAMBAYE Christopher <u>Décisionnaire </u> </p>
				<hr>
			<p>MARDAMA NAYAGOM Anaïs <u> Décisionnaire </u> </p>
					<div class="anais">
						<img src="../M1106-Initiation%20au%20developpement%20web/anais.png" width="100px" height="100px">
					</div>

		
	</div>




